html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.video-background-wrapper {
    position: fixed;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    z-index: -1;
    pointer-events: none;
}

.video-background-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top; /* focus pe partea de sus */
}
